Bug 251428 - Review Request: aopalliance - Java/J2EE AOP standards
Review Request: aopalliance - Java/J2EE AOP standards
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://aopalliance.sourceforge.net/
:
: 252040 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-08-08 20:16 EDT by Vivek Lakshmanan
Modified: 2008-06-25 21:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 21:03:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-08 20:16:24 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/aopalliance.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/aopalliance-1.0-2jpp.2.fc8.src.rpm

Java/J2EE AOP standards
Needed to add Aspect Oriented Programming infrastructure
Comment 1 Vivek Lakshmanan 2007-08-13 16:49:06 EDT
*** Bug 252040 has been marked as a duplicate of this bug. ***
Comment 2 Jason Tibbitts 2008-06-25 21:03:25 EDT
Closing as detailed in bug 252049 after a complete lack of response.

Note You need to log in before you can comment on or make changes to this bug.